FITSGETEXT(1)

NAME
fitsgetext - Pull out individual header or data blocks from multi-HDU FITS files.

OPTIONS

-o file
    Output file

-a  Write out ALL extensions; the output filename should be a sprintf(1) pattern such as "extension-%04i".

-b  Print sizes and offsets in FITS blocks (of 2880 bytes)

-M  Print sizes in megabytes (using floor(), not round()!)

-D  Data blocks only

-H  Header blocks only

-e extension
    Extension number

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net